Subject: Ticket Assigned - Order 4547532417
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:15:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 4547532417 Dear Team,

I was expeting delivery of my products last week. Total amount to be paid
was 11 Qar. The courier guy came with the products but it was never
delivered. At the time of delivery both of us did not have change of Qar 50
so I told him to come the next day. He did not say anything and left.

After that I never received the package and I received a message that the
product was returned by the customer.

Very disappointed by the service. How can I return the product when it was
never delivered to me ? The Chatbox service was also of no help. Tried
reaching them so many times and explained the issue but still no action was
taken. Only today after chatting, I was informed that the product has been
sent back to the warehouse and that I can place my order again.

Thanks and Regards,
Purnima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389420